/*	------------------------------------------------------------
	----- SHOWBOX */
	
#showBox
{
	overflow: hidden;
	position: fixed;
	display: block;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	
	vertical-align: middle;
	text-align: center;
	
	*position: absolute;
	*overflow: visible;
	*padding-top: 10px;
	z-index: 125;
}

#showBox .modal
{
	position: absolute;
	display: none;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 125;
}

/* ----- BUILD */
#showBox .viewport
{
	background-color: #fff;
	border-radius: 5px;
	position: relative;
	/*overflow: hidden;*/
	margin: 25% auto;
	width: 250px;
	z-index: 150;
}

#showBox .viewport .inner {padding: 10px; text-align: center; z-index: 150; position: relative;}

#showBox-image
{
	position: absolute;
	display: none;
	left: 10px;
	/*margin: 0px auto;*/
}

#showBox-load
{vertical-align: middle; margin: 25% auto;}

#showBox-data
{
	position: absolute;
	font-size: 12px;
	bottom: 0px;
	left: 0px;
	height: 80px;
	color: #666;
	width: 100%;
	display: none;
	
	text-align: left;
	
	overflow: hidden;
}


#showBox-data .padding
{
	padding: 0px 10px 10px 10px;
}

#showBox-data .inner
{
	text-align: left;
	
	height: 60px;
}

#showBox-data .caption {margin-top: 5px;}

#showBox-data .img-count
{
	float: right;
}

/* ----- SLIDESHOW */
#showBox .slideshow-controls
{
	position: absolute;
	display: block;
	
	width: 100%;
	height: 50%;
	
	top: 20px;
}

#showBox .slideshow-container
{
	margin: 0px auto;
	display: none;
	width: 58px;
}

#showBox .slideshow-controls .slide-control
{
	font-weight: bold !important;
	font-size: 32px;
	color: #666;
	
	text-align: center;
	margin: 0px 3px;
	
	background-image: url('../features/images/bg.png');
	border-radius: 5px;
	
	padding: 5px;
	width: 40px;
	display: block;
}

/* ----- NAVIGATION */
#showBox .navPrev, #showBox .navNext
{
	position: absolute;
	display: block;
	height: 100%;
	width: 100px;
	z-index: 155;
	top: 0px;
	
	background: transparent;
}

#showBox .navPrev {right: 100%;}
#showBox .navNext {left: 100%;}

/*#showBox .navPrev:hover a,
#showBox .navNext:hover a 
{display: block;}*/


#showBox .navPrev a, #showBox .navNext a
{
	background-color: #fff;
	text-align: center;
	position: absolute;
	display: block;
	*width: 60px;

	top: 46%;
	
	font-family: 'lucida console';
	font-weight: bold;
	font-size: 32px;
	color: #001320;
	
	padding: 10px;
}

#showBox .navPrev a:hover, #showBox .navNext a:hover {color: #15A4CE;}

#showBox .navPrev a 
{
	right: 0px;
	padding-left: 10px;
	border-radius-top-left: 5px;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
#showBox .navNext a
{
	left: 0px;
	padding-right: 10px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}